/* 
blue color :   #3b6eb0 
*/

/* HEADER */
/* HOMEPAGE */
/* logo fix for homepage */
.home header .logo-header img {
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  padding: 15px;
  background-color: #fff;
  width: auto;
}
.home header .logo-header {
  position: absolute;
  /* padding: 15px;
  background-color: #fff; */
  /* text-align: center; */
}
/* when menu is fixed */
header .sticky-header.is-fixed .logo-header {
  /* padding: 0; */
}
header .sticky-header.is-fixed .logo-header img {
  max-height: 70px;
  width: auto;

  padding: 0;
  background-color: transparent;
}

/* all other pages (logo smaller) */
body:not(.home) header .logo-header img {
  max-height: 70px;
  width: auto;
}

@media (max-width: 768px) {
  header .logo-header img {
    max-height: 55px;
    width: auto;
  }
}

#home-slider .tp-caption.tp-resizeme.tp-linkmod.rev_layer_in_column {
  /* font-size: 36px !important; */
  font-size: 4.5vh !important;
  text-transform: none !important;
  cursor: inherit !important;
}
@media (max-width: 768px) {
  #home-slider .tp-caption.tp-resizeme.tp-linkmod.rev_layer_in_column {
    /* font-size: 33px !important; */
    font-size: 4.3vh !important;
    text-transform: none !important;
  }
}
/* small text in slider */
#slide-902-layer-7 {
  font-weight: 900 !important;
}

/* hide slider arrow */
.hide-arrows .tparrows {
  display: none !important;
}

#welcome-section h2 {
  font-size: 3.6vh;
  color: #3b6eb0;
}


/* MENU */
.header-nav .nav>li>a {
  font-size: 14px;
}
/* MENU SOCIAL ICONS */
ul.social-bx {
  margin: 0;
}
.social-bx li a {
  font-size: 18px;
}
/* MENU LANGUAGE SWITCHER */
.header-nav>ul>li.qtranxs-lang-menu.menu-item-has-children>ul.sub-menu {
  width: auto;
}
.header-nav>ul>li.qtranxs-lang-menu.menu-item-has-children>ul.sub-menu>li>a {
  padding: 10px;
}

.header-nav>ul>li.menu-item-has-children>a:after {
  content: '\f107';
  font-family: 'FontAwesome';
  font-size: 10px;
  color: inherit;
  border: none;
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  /* top: 0; */
  right: -2px;
}
.header-nav .qtranxs-lang-menu.menu-item>a:after {

}


/* BUTTONS RECOLOR */
#welcome-section .site-button,
.site-button,
#welcome-section .site-button:hover,
.site-button:hover,
.btn-half.site-button,
.btn-half.site-button:hover {
  background-color: #3b6eb0;
}


/* added custom class to homepage welcome section */
.p-t90-bot {
  padding-bottom: 90px;
}
.p-t160-bot {
  padding-bottom: 160px;
}

/* see all project button */
#latest-projects .see-all-cat{
  display: block;
  text-align: center;
}

.btn-filter-wrap li.btn-active {
  color: #3b6eb0;
}


/* ALL OTHER PAGES */
/* remove black overlay on background image */
.page-content .bg-black {
  opacity: 0;
}

.square_shape1::after {
  content: none;
}


/* FOOTER */
/* logo fix */
footer .wt-footer-bot-left img {
  max-height: 100px;
  width: auto;
}
.footer-bottom {
  padding: 50px 0;
}
/* vertical center footer blocks */
.footer-bottom .row>.col-md-4 {
  padding: 0;
  line-height: 100px;
}

.footer-wide .container {
  /* width: auto; */
}


/* CONTACT PAGE */
#contact .wpcf7-textarea.form-control {
  height: auto !important;
}
#contact .section-head h2 {
  color: #3b6eb0;
}
#contact .contact-one {
  border: 0;
}
#contact .section-head .wt-separator,
#contact .contact-info {
  background-color: #3b6eb0;
}
#contact .contact-info a {
  color: #fff;
  /* text-decoration: underline; */
}
#contact .contact-info a:hover {
  text-decoration: underline;
}


/* PRESENTATION PAGE */
ul.presentation-list,
#presentation ul {
  list-style-position: inside;
  padding-left: 1em;
  list-style: none;
}
ul.presentation-list li:before,
#presentation ul li:before {
  content: "–";
  position: absolute;
  /*change margin to move dash around*/
  margin-left: -1em;
}
@media (max-width: 768px) {
  #presentation .presentation-text-block {
    margin-top: 80px;
  }
}
.font-17 {
  font-size: 17px;
  line-height: 17px;
}
@media (max-width: 991px) {
  .blog-post.blog-md .wt-post-media {
    margin: 0 auto;
    float: none;
  }
}


/* GLOBAL - section header recolor */
.section-head h2 {
  color: #3b6eb0;
}


/* SINGLE PROJECT PAGE */
.bg-blue {
  background-color: #3b6eb0;
}
.test {
  width: 80%;
  margin: 0 auto;
}
/* hover effect */
.overlay-effect {
  opacity: 0;
  transition: all .3s linear;
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -ms-transition: all .3s linear;
  -o-transition: all .3s linear;
}
.overlay-effect:hover {
  opacity: 0.5;
}


.line-animation:after,
.line-animation:before {
  transition: all .3s ease-in-out !important;
  -webkit-transition: all .3s ease-in-out !important;
  -moz-transition: all .3s ease-in-out !important;
  -ms-transition: all .3s ease-in-out !important;
  -o-transition: all .3s ease-in-out !important;

  content: '';
  position: absolute;
  bottom: 20px;
  right: 20px;
  opacity: 1;
  background-color: #fff;
  z-index: 99999999999999999;
}

.line-animation:before {
  width: 1px;
  height: 0;
}
.overlay-effect:hover .line-animation:before {
  bottom: -20px;
  height: 100%;
  opacity: 1;
}
.line-animation:after {
  width: 0;
  height: 1px;
}
.overlay-effect:hover .line-animation:after {
  right: -20px;
  width: 100%;
  opacity: 1;
}


/* masonry */
.masonry {
  -moz-transition: all .5s ease-in-out;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  -moz-column-gap: 10px;
  -webkit-column-gap: 10px;
  column-gap: 10px;
  -moz-column-fill: initial;
  -webkit-column-fill: initial;
  column-fill: initial;
}

.item {
  box-sizing: border-box;
  break-inside: avoid;
  padding: 10px;
  margin-bottom: 10px;

  position: relative;
}

.item img {
  -moz-transition: all .5s ease-in-out;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

/* Masonry on large screens */
@media only screen and (min-width: 1024px) {
  .masonry {
    column-count: 3;
  }
}

/* Masonry on medium-sized screens */
@media only screen and (max-width: 1023px) and (min-width: 768px) {
  .masonry {
    column-count: 2;
  }
}

/* Masonry on small screens */
@media only screen and (max-width: 767px) and (min-width: 540px) {
  .masonry {
    column-count: 1;
  }
  .item {
    text-align: center;
  }
}

/* thumbs gallery */
.fancybox-thumbs {
  top: auto !important;
  width: auto !important;
  bottom: 0 !important;
  left: 0 !important;
  right: 0 !important;
  height: 95px !important;
  padding: 10px 10px 5px 10px !important;
  box-sizing: border-box !important;
  background: rgba(0, 0, 0, 0.3) !important;
}

.fancybox-show-thumbs .fancybox-inner {
  right: 0 !important;
  bottom: 95px !important;
}

.fancybox-thumbs__list {
  margin: 0 auto !important;
}

.fancybox-thumbs__list a:before {
  border-color: #3b6eb0 !important;
}




.grid-sizer,
.grid-item {
  width: 33.333%;
}

.grid-item {
  float: left;
}

.grid-item img {
  display: block;
  max-width: 100%;
}

/* test2 */
.grid-item {
  margin-bottom: 10px;
}
.grid-sizer,
.grid-item {
  width: 32.3333%;
}

.gutter-sizer {
  width: 4%;
}

.grid-item--width2 {
  width: 65.666%;
}